/* for straight e-comm sights, remove references to #shop from this file and 'shopping' pages */
@media print {
	#menu, #header, #copyright, #stepsProfile, h1 {
		display: none;
	}
}

html {
	background: #fffdf5;
	}
	
/* HTML Tags */
* {
	margin: 0;
	padding: 0;
}

a:link, a:visited {
	color: #A00915;
}

a:hover, a:visited:hover {
	color: #454545;
}   

a img {
	border: none;
}


body {
	text-align: center;
	font-size: 12px;
	line-height: 1.4em;
	height: 100%;
	color: #454545;
	background: #fffdf5 url(../../images/layout/bg-main.jpg) top center no-repeat;
	font-family: "Lucida Sans","Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 30px;
	margin: 0;
}

button {
	font-size: .8em;
	display: inline;
}

fieldset {
    padding: 5px;
    margin: 0 auto;
	width: 95%;
}

form {
	margin: 0 0 0px;
}

img {
	margin: 0;
}

input, textarea, select {
	display: inline;
	font-size: .9em;
}

h1, h2, h3, h4{
 font-family: 'Abel', sans-serif; 
}

h1 {
	font-size: 1.8em;
	line-height: 1.1em;
	margin: 20px 0 7px 10px;
	color: #A00915;
}

h2 {
	font-size: 1.3em;
	line-height: 1.1em;
	margin: 2px 0 2px 10px;
	color: #A00915;

}

h2 a {
	text-decoration: none;
}

h3 {
	font-size: 1.1em;
	line-height: 1.1em;
	margin: 15px 0 3px 10px;
}

h4, h4 a, h4 a:hover {
	color: #A00915;
}


hr {
	width: 100%;
	clear: both;
}

label {
	font-weight: bold;
}

legend {
	font-size: 1.1em;
	font-weight: bold;
	margin: 2px 0 2px 5px;
	color: #A00915;
}

li {
	margin-bottom: 3px;
}

p { 
	margin: 0 10px 15px; 
}

small {
	font-size: .85em;
}

sub, sup {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

table {
	width: 95%;
	clear: both;
	margin: 0 auto 10px;
	border: none;
	border-collapse: collapse;
}

table table {
	margin: 0;
	width: auto;
}

td, th {
	vertical-align: top;
	text-align: left;
	padding: 2px 6px 2px 2px;
	border: none;
	border-collapse: collapse;
}

th {
	border-width: 1px 0;
	border: 1px solid #CCC;
	background: #A00915;
	color: #FFF;
}

ul, ol {
	margin: 0 10px 15px 35px; 
}

/* IDs */
#fixed {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	position: relative; 
	background: #FFF;
	z-index: 50;
}

/* Menu */

#menu {
	width: 980px;
	margin: 0 auto;
	padding-top: 5px;
    font-family: 'Abel', sans-serif; 
}

#menu ul {
	list-style: none;
	margin: 0;
}

#menu ul li { 
 	float: left;
	margin: 0 2px 0 8px;
}

#menu ul li a:hover {
	background: #000;
	color: #FFF;
	-webkit-border-radius: 8px;
    	-moz-border-radius: 8px;
    	border-radius: 8px;
}

#menu li a { 
	display: block;
	float: left;
	padding: 3px 4px;
	height: 15px;
	color: #FFF;
	text-decoration:none;
	font-size: 14px;
        font-family: 'Abel', sans-serif;
	font-weight: normal;
	text-transform:uppercase;
}

#search input[type="text"] {
    background: url(../../images/layout/search-white.png) no-repeat 8px 3px #fcfcfc;
    border: 1px solid #d1d1d1;
    font: bold 10px Arial,Helvetica,Sans-serif;
    color: #bebebe;
    width: 100px;
    padding: 3px 15px 4px 30px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }

#search input[type="text"]:focus {
    width: 140px;
    }

#ctl00_ButtonSearch {
	display:none;

}




/* Banner & Header Styles */
#banner {
	height: 35px;
	background: #9a0612 url(../../images/layout/bg-nav.jpg) top left;
	position: fixed;
	left:0px;
	top:0px;
	width:100%;
	z-index:800;
}

#header {
	width: 985px;
	margin: 0 auto;
	height: 130px;
	position:relative;
	top: 0;
	left: 0;
	z-index: 40;
}

#header p {
	text-align: right;
	margin: 5px 0 5px;
	width:auto;
}

#header #phone {
	position: absolute;
	right: 0px;
	top: 26px;
	height: 70px;
	text-align: center;
        font-family: 'Abel', sans-serif; 
	font-size: 13px;
}

#header #phone p {
	float: none;
	clear: none;
	text-align: right;
	margin: 0;
	width: 100%;
	/* margin-top: 37px; Only needed if no other header text there */
}

#header #phone .number {
	font-weight: bold;
	font-size: 16px;
}

#header #phone .smaller {
	font-size: 13px;
}

#header label {
	display: inline;
	width: auto;
}

#accountBar {
	position: absolute;
	z-index: 1;
	right: 5px;
	top: 100px;
	height: 30px; 
	padding: 4px 10px; 0 10px;
	background: #e5e5e5 url("../../images/layout/bg-secondaryNav.jpg") top center repeat-x;
	-moz-box-shadow:
		0px 1px 10px rgba(000,000,000,0.3);
	-webkit-box-shadow:
		0px 1px 10px rgba(000,000,000,0.3);
	box-shadow:
		0px 1px 10px rgba(000,000,000,0.3);
}

#accountBar ul {
	list-style: none;
	margin: 0;
}

#accountBar ul li { 
 	float: left;
	margin: 0 2px 0 8px;
}

.mqShow{
	display: none;
}

.cartNotification {    
     background: radial-gradient( 5px -9px, circle, white 8%, red 26px );
     background: -moz-radial-gradient( 5px -9px, circle, white 8%, red 26px );
     background: -ms-radial-gradient( 5px -9px, circle, white 8%, red 26px );
     background: -o-radial-gradient( 5px -9px, circle, white 8%, red 26px );
     background: -webkit-radial-gradient( 5px -9px, circle, white 8%, red 26px );
     background-color: red;
    border: 1px solid white;
    border-radius: 12px; /* one half of ( (border * 2) + height + padding ) */
    box-shadow: 1px 1px 1px black;
    color: white;
    font: bold 10px Helvetica, Verdana, Tahoma;
    height: 12px; 
    padding: 0px 1px 1px 2px;
    text-align: center;
    min-width: 10px;
    float: left;
    left: 25px;
    margin: 6px;
    position: relative;
    top: 25px; 
}



.phone {
	margin-right: 215px;
	font-size: 14px;
}

#upsell {  /* Used on product page */
	width: 830px;
	position: relative;
	top: 10px;
	left: 150px;
	float: left;
	padding: 0 0 35px;
}

#boxHolder5 .smallBox, #upsell .smallBox {
	margin: 0 8px 8px 0;  /* 0 13px 5px 0; */
	padding: 0;	
	width: 125px;
	height: 220px;
	border: 1px solid #CCC;
}

#boxHolder5 .smallBox a:link, #boxHolder5 .smallBox a:visited {
	text-decoration: none;
	cursor: hand;
	color: #454545;
}

#boxHolder5 .smallBox a:hover {
	text-decoration: none;
	cursor: hand;
	color: #A00915;
}


.catDescrip {
	height: 75px;
	overflow: hidden;
}

.smallBox img {
	height: 125px;
	width: 125px;
	display: block;
	margin: 0 0 3px;
}

#mainBox2 .smallBox img {
	margin: 0 5px 3px 0;
}

.smallBox h2 {
	margin-left: 3px;
	font-size: .9em;
	line-height: 1.2em;
	color: #A00915;
}

.smallBox p {
	margin: 0 3px 3px;
	font-size: .9em;
	line-height: 1.2em;
}

.smallBox p.price, div.price {
	float: right;
	font-weight: bold;
	margin: 2px 3px 0 0;
	color: #A00915;
}

#copyrightholder {
	position: relative;
	clear: both;
	margin-top: 0px;
	background: #e5e5e5 url("../../images/layout/bg-footer.jpg") top center no-repeat;
	color: #FFF;
}
#copyright {
	color: #565656;
	width: 998px;
	margin: 0 auto;
	clear: both;
}

#copyright div {
    display: inline;
	float: left;
	margin: 20px 5px;
	text-align: left;
}

#copyright div.logo {
    width: 230px;
    text-align: center;
}

#copyright div.logo p {
    	font-family: 'Abel', sans-serif;
	font-size: 14px;
    	text-align: left;
	padding-left: 15px;
	line-height: 1.2em;
}

#copyright ul {
	margin: 0 10px 15px 20px;
	list-style: none;
}

#copyright div.column {
    width: 210px;
}

#copyright div.column2 {
    width: 170px;
}

#copyright div.secure {
    width: 125px;
}

#copyright a, #copyright a:visited {
    color: #000;
}

#copyright a:hover, #copyright a:visited:hover {
    color: #A00915;
}

#copyright h2 {
    	font-family: 'Abel', sans-serif;
	font-size: 20px;
    	color: #A00915;
}

#copyright p {
	text-align: center;
	font-size: .9em;
	line-height: 2.7612em;
	clear: both;
	padding-bottom: 0px;
	margin: 0;
}

#fullPage table, #fullPage td, #fullPage th {
	border: 1px solid #CCC;
}


/* Leftnav */

#leftNav {
	position: absolute;
	top: 26px;
	left: 5px;
	width: 145px;
	padding: 15px 0;
	margin: 0;
	z-index: 500;
        text-align: left;
}

#leftNav h2, #leftNav h3 {
	margin: 15px 0 0 0;
	font-family: 'Abel', sans-serif;
	font-weight: normal;
	text-transform:uppercase;
}

#leftNav .button {
	text-align: center;
	padding: 8px 0;
	border: 1px solid #CCC;
	border-width: 1px 0;
	margin: 10px 0;
}


#leftNav p {
	margin: 0 5px 5px;
	font-size: .9em
}


#leftNav a {
	text-decoration: none;
}

#leftNav ul {
	list-style: none;
	margin: 0 0 10px 15px;
	padding: 0;
	width: 150px;
}

#leftNav ul ul {
	margin: 5px 0 0 15px;
	padding: 0;
	width: auto;
}

#leftNav li {
	margin: 0 15px 5px 0;
}

#leftNav li a:hover {
	background: url("../../images/menu/activeProductType.gif") 4px 1px no-repeat;
}

#leftNav td {
	text-align: right !important;
	padding: 0 0 3px 5px !important;
	font-size: 12px;
}

#leftNav td * {
	float: left !important;
}

#leftNav td img {
	float: left !important;
	margin-right: 2px;
}

#request {
	margin: 10px 0 10px 10px;
}

button.btleftnav {
	font-family: 'Abel', sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding: 3px 5px;
	width: 130px;
	background: #b8000f;
	background: -moz-linear-gradient(
		top,
		#b8000f 0%,
		#940303);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#b8000f),
		to(#940303));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #8f0000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 3px rgba(255,255,255,0.8);
	cursor:pointer;cursor:hand;
}

#logo {
	position: absolute;
	top: 22px;
	left: 0px;
	width: 280px;
	height: 100px;
	background: none;
}

#mainContents {
    padding-left: 145px;
}

#mainBox, #mainBox2, #mainBox3, #mainBox4, #mainBox5, #boxHolder5, .smallBox, #leftNav {
	float: left;
	padding: 0 0 5px;
	margin: 0;
}

#mainBox2 {
	width: 248px;
	margin-left: 10px;
}

#mainBox2 h2 {
	margin-left: 0;
}

#mainBox2 > img {
	border: none !important;
	margin: 5px 0 25px 10px;
}

#mainBox3 {
	width: 520px;
	margin: 0 0 25px 10px;
}

#mainBox3 img.store {
	display: block;
	margin: 10px;
}

#mainBox4 {
	width: 505px;
	margin: 0 10px 0 5px;
}

#mainBox5, #boxHolder5 {
	width: 835px;
	position: relative;
	top: 10px;
	left: 10px !important;
	padding: 0 0 35px;
	margin: 0;
	float: left;
}

#mainBox5 img {
	float: left;
}

#stepsProfile {
	float: right;
	font-size: 1em;
	margin: 10px 15px 15px 0;
	position:relative;
}


/* Home Page Elements Product Group A is site wide - see themes for other Product Groups */
/* universal declarations for groups B, C & D - see individual themes for specifics */
.bannerPic, #homeContent {
	display: none;
}

#productGroupA *, #productGroupB *, #productGroupC *, #productGroupD * {
	margin: 0;
	padding: 0;
}

#productGroupA, #productGroupB, #productGroupC, #productGroupD {
	top: 15px;
	left: 150px;
}

#productGroupA h2, #productGroupB h2, #productGroupC h2, #productGroupD h2 {
	margin-bottom: 5px;
 	font-family: 'Abel', sans-serif; 
}

#productGroupA h4, #productGroupB h4, #productGroupC h4, #productGroupD h4 {
}

#productGroupA p, #productGroupB p, #productGroupC p, #productGroupD p {
	display: inline;
}

#productGroupA ul, #productGroupB ul, #productGroupC ul, #productGroupD ul {
	list-style: none;
}

#productGroupA li, #productGroupB li, #productGroupC li, #productGroupD li {
	margin: 0 10px 10px 0;
	border: 1px solid #CCC;
	font-size: .9em;
	line-height: 1.2em;
}

#productGroupA p.prodPrice, #productGroupB p.prodPrice, #productGroupC p.prodPrice, #productGroupD p.prodPrice {
	font-weight: bold;
	display: inline;
	margin: 2px 3px 0 10px;
	color: #A00915;
}

#productGroupA .listDescription, #productGroupB .listDescription, #productGroupC .listDescription, #productGroupD .listDescription {
	margin: 0 3px 3px;
}

a .listDescription {
	color: #454545;
}

a .listDescription, a .prodPrice {
	text-decoration: none;
	cursor: hand;
	color: #A00915;
}

a .listDescription:hover, a .prodPrice:hover {
	color: #A00915;
}

a .listDescription:hover {
	color: #A00915;
}


/* end universal B, C, D declarations */
/* End Home Page Elements */


/* Classes  */
.author {
	font-size: .85em;
	font-style: italic;
}

table.address { 
	border: none !important; 
} 

.address td { 
	border: none !important; 
	padding: 0 10px 0 0; 
	background: none transparent scroll repeat 0% 0%; 
	width: 32%; 
}

.address td.vert { 
	font-size: .8em; 
	width: 2px; 
	line-height: 0.9em; 
	text-align: center 
}

.autoWidth {
	width: auto;
	margin: 0 auto 10px;
}

.autoWidthWith {
	width: auto;
	margin: 0;
}

.autoWidthWith td {
	padding-right: 50px;
}

p.caption, #mainBox3 p.caption {
	font-size: .9em;
	margin-left: 0;
}

.center {
	text-align: center;
}

.clear {
	clear: both;
}

.clearR {
	clear: right;
}

.clearL {
	clear: left;
}

p.clear, p.clearL, p.clearR {
	height: 0;
	margin: 0;
	padding: 0;
}

.fLeft {
	float: left !important;
}

img.fLeft {
	margin: 0 8px 5px 0 !important;
}

.fRight {
	float: right !important;
}

img.fRight {
	margin: 0 0 5px 8px !important;
}

p.fRight {
	clear: both;
}

.gvAltRowStyle {
	border: none;
	border-collapse: collapse;
	background: #D0D0D0;
}

.gvAltRowStyle .gvRowStyle {
	background: #AEAEAE;
}

.gvRowStyle .gvAltRowStyle { 
	background: #AEAEAE;
}

.gvAppearance {
	border: none;
	border-collapse: collapse;
	width: 95%;
	margin: 0 auto 10px;
	background: #FFF;
}

.gvAppearance .gvAppearance {
	border: 1px solid #CCC;
	width: 50%;
}

.gvEditRowStyle {
	border: none;
	border-collapse: collapse;
	background: #FF9;
}

.gvRowStyle { /*Not needed unless we want to color every row */
	background: #EAEAEA;
}
 
.gvSelRowStyle {
	background: #F1DDDE;
}

gvHeadStyle a:hover, .gvFootStyle a:hover, .gvPagerStyle a:hover {
	color: #8E8B8F;
}

table.halfed td{
	width: 50%;
}

.highlite {
	color:#A00915;
};
}

.nowrap {
	white-space: nowrap;
}

.orderSummary table, .orderSummary td, .orderSummary th {
	border: 1px solid #CCC;
}

.orderSummary .gvRowStyle { /*Not needed unless we want to color every row */
	background: none !important;
}

.right {
	text-align:right;
}

p.breadcrumb {
	height:24px;
	margin:0 0 8px 0;
	position:relative;
	top: 8px;
	font-size: 12px !important;
}

img.mainImg {
	display: block;
	margin-bottom: 5px;
	float: none;
}
.smaller {
	font-size: .85em;
	font-style: italic;
	font-weight: normal !important;
}

.alertMsg {
	background: #FFC0C0;
	width: 90%;
	margin: 0 4%;
	padding: 10px;
	border: 1px solid #000;
}

.specNotes {
	color: #A00915;
	font-weight: bold;
	
}

h2 small {
	font-size: .75em;
}

.fNo {
	float: none !important;
}

img.tall {
	margin-bottom: 25px !important;
}
.plain {
	font-weight: normal;
	color: #454545;
}

.highlite {
	color:#A00915;
}


/* old/higher retail price */
.oldPrice
{
    text-decoration: line-through;
    color: Red;
}

/* begin form input table - currently used with address control.  RMW */
table.formInput
{
    width: auto;
    margin: 0 0 0 10px;
    border: 0;
}
table.formInput td
{
    padding: 0px 7px 5px 0px;
    white-space: nowrap;
}
table.formInput td.label
{
	text-align: right;
	font-weight: bold;
	padding-top: 1px;
}
table.formInput td.labelFixed1
{
	width: 75px;            /* fixed width for vertical table stacking and alignment */
	text-align: right;
	font-weight: bold;
	padding-top: 1px;
}
table.formInput td.labelFixed2
{
	width: 100px;           /* fixed width for vertical table stacking and alignment */
	text-align: right;
	font-weight: bold;
	padding-top: 1px;
}
/* end form input table */

/*For Image popup jquery*/
#screenshot
{
    position: absolute;
    border: 1px solid #ccc;
    background: #333;
    padding: 1px;
    display: none;
    color: #fff;
}


nav select, .mobile {
    display: none;
}



div.third {
	float: left;
	margin-right: 2%;
	width: 31%;
}
div.third.final {
	float:right;
	margin-right: 0;
	margin-left: 8%;
	width: 25%;
}
div.third table, div.third div {
	margin: 0 0 5px !important;
	width: auto !important;
}